### Method

# Qmi Device get_path

since: 1.0

#### Declaration [src]

    const gchar*
    qmi_device_get_path (
      QmiDevice* self
    )

#### Description [src]

Get the system path of the underlying QMI device.

Available since: 1.0

#### Return value

Type: `const gchar*`

The system path of the device.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.